:root {
  --bleu: #5A86BF;
  --bleuciel: #7E9ABF;
  --taupe: #000000;
  --marron: #000000;
  --clair: #C1C9D9;
  --blanc: #ffffff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul, ol {
  list-style: none;
}
a {
  text-decoration: none;
}
body {
  font-family: 'Verdana', 'Arial', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  background-color: var(--clair);
}

.wrap {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
.container {
  min-height: calc(100vh - 220px);
}
#masthead {
  padding: 1rem 0;
  background-color: var(--bleu);
  height: 60px;
  nav ul {
    display: flex;
    gap: 1rem;
    justify-content: center;
    li a {
      color: var(--blanc);
    }
  }
}

#colophon {
  background-color: var(--bleu);
  color: var(--blanc);
  padding: 1rem 0;
  text-align: center;
  height: 60px;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}


body {
  background-color: #121212;
   color: #fff;
}

h2 {
  margin-top: 20px;
  text-align: center;
  font-size: 35px;
}

.success {
  background-color: rgb(24, 101, 24);
  font-weight: 700;
  text-align: center;
  width: auto;
  padding: 2rem 5rem;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}


.home-section .home-content{
  height: 60px;
  display: flex;
  align-items: center;
}
.home-section .home-content .bx-menu,
.home-section .home-content .text{
  color: #11101d;
  font-size: 35px;
}
.home-section .home-content .bx-menu{
  margin: 0 15px;
  cursor: pointer;
}
.home-section .home-content .text{
  font-size: 26px;
  font-weight: 600;
}
@media (max-width: 420px) {
  .sidebar.close .nav-links li .sub-menu{
    display: none;
  }
}


.container_form {
  margin: 30px 0;
  width: 100%;
  min-width: 400px;
  min-height: 200px;
  border-radius: 56px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: linear-gradient(225deg, #101010, #131313);
  box-shadow:  -28px 28px 46px #070707,
                28px -28px 46px #1d1d1d;
  padding: 3rem 5rem;

  h2 {
    margin-top: 20px;
    text-align: left;
  }
}

table {
  border-collapse: collapse;
  width: 100%;
}
table, th, td {
  border: 1px solid rgb(255, 255, 255);
}
th, td {
  padding: 10px;
  text-align: left;
}
h2 {
  margin-top: 20px;
  text-align: center;
}


form {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;

  width: 100%;
  gap: 10px;

  .box{
  display: flex;
  justify-content: space-between;
  gap: 20px;
  flex-direction: row;
  align-items: center;
}

}
input,textarea {
  width: 300px;height: 35px;
  padding: 2px 10px;
  border-radius: 10px;
  border: none;
  margin: 10px 0;
}
textarea {
height: 100px;

}

input#submitted {
  background-color: #070707;
  color: #fff;
  font-weight: bold;
  outline: #fff solid 1px;
  transition: all ease-in-out 300ms;

  &:hover {
    background-color: #fff;
    color: #070707;
    outline: #070707 solid 1px;

  }
}


.form-hor {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
}

ul.pagination {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 15px;
list-style: none;
margin-top: 50px;


a {
  padding: 5px 10px ;
  background-color: white;
  color: #070707;
  border-radius: 10px;
}
}
a {
  text-decoration: none;
color: white;
}

.box_back_button {
  display: flex;
  align-items: center;
  justify-content: center;
}

.back-to {
  text-align: center;
  padding: 5px 15px ;
  background-color: white;
  color: #070707;
  border-radius: 10px;
  font-weight: 700;
}


.horizontal {
  flex-direction: row;
  gap: 50px;

  .container_form {
    max-width: 450px;
    max-height: 30px;

    span {
      text-align: center;
      margin-top: 10px;
    }
  }
  }

  .sidebar .nav-links li i {
    font-size: 28px;
  }